Subject: Re: [lojban] "boring"

From: [email-masked]
Date: Thu, 12 Sep 2002 21:41:17 EDT

In a message dated 9/12/2002 1:53:18 AM Central Daylight Time, 
[email-masked] writes:

<<
> Why not just use .a'ucu'i? The refgramm glosses it as "no interest". If you 
> want to be even more particular you could use .a'ucu'iro'e or any of the 
> other emotional catagories.
<<
In the context, "no interest" means something like "doesn't care one way or 
the other" whereas one part of boredom is a marked dislike (not repulsion, 
just that one is uncomfortable). To be sure, one way that something can be 
boring is to be about something one doesn't give a damn about, but the two 
are separate emotions (or whatever they are).